View Issue Details

IDProjectCategoryView StatusLast Update
0000086SCMS Library (SCMS.dll)[All Projects] Servicepublic2016-08-14 01:20
ReporterJon 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Projectionnone 
Product Version1.0Product Build 
Target VersionFuture Release-WishlistFixed in Version1.1 
Summary0000086: Update files by group
DescriptionOnly allow a user to update files based on their group.
Stage 1 Beta Tester,
Stage 2 Beta Tester,
Stage 3 Beta Tester,
Public
TagsNo tags attached.
StageComplete

Activities

Jon

2014-06-21 21:30

developer   ~0000171

SCMS Server
Changeset: 1378c53ced4c

Reverted old function back to do by user group.

Still requires testing.

Jon

2014-12-04 11:56

developer   ~0000309

Resolved.

Issue History

Date Modified Username Field Change
2014-06-21 20:57 Jon New Issue
2014-06-21 21:30 Jon Note Added: 0000171
2014-06-21 21:30 Jon Status new => feedback
2014-12-04 11:56 Jon Note Added: 0000309
2014-12-04 11:56 Jon Status feedback => new
2014-12-04 11:56 Jon Status new => resolved
2014-12-04 11:56 Jon Resolution open => fixed
2014-12-14 16:11 administrator Product Version => 2.0.0
2014-12-14 16:11 administrator Fixed in Version => 2.1.0
2014-12-14 16:11 administrator Target Version => Future Release-Wishlist
2014-12-14 16:14 administrator Project SCMS Client - Plugin Manager => SCMS Library (SCMS.dll)
2014-12-14 16:17 administrator Product Version 2.0.0 => 1.0
2014-12-14 16:17 administrator Fixed in Version 2.1.0 => 1.1
2014-12-14 16:17 administrator Target Version Future Release-Wishlist =>
2014-12-14 17:02 administrator Target Version => Future Release -Wishlist
2014-12-14 17:04 administrator Target Version Future Release -Wishlist => Future Release-Wishlist
2016-08-14 00:02 administrator Stage => Unknown
2016-08-14 01:20 administrator Stage Unknown => Complete